Subject: [RTG-DIR] FW: I-D Action: draft-arkko-iesg-crossarea-01.txt

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 13 Jul 2012 15:09:12 +0100

Folks,

I would really appreciate reviews and discussion of this document before it
reaches IETF last call.

Comment should, I think, be sent to the author and the IETF discussion list.

Thanks,
Adrian

> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
> 
> 	Title           : Experiences from Cross-Area Work at the IETF
> 	Author(s)       : Jari Arkko
> 	Filename        : draft-arkko-iesg-crossarea-01.txt
> 
>    This memo discusses the reasons for IETF work on topics that cross
>    area boundaries.  Such cross-area work presents challenges for the
>    organization of the IETF as well as on how interested parties can
>    participate the work.  The memo also provides some suggestions on
>    managing these challenges.
> 
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-arkko-iesg-crossarea-01.txt
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> This Internet-Draft can be retrieved at:
> ftp://ftp.ietf.org/internet-drafts/draft-arkko-iesg-crossarea-01.txt